> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get post comment replies

> Get replies for a YouTube community post comment. First call `/get_post_comments`, take `reply_continuation_token` from a top-level comment, then use it here to fetch replies.

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">2 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it's 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button type="button" className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50" onClick={() => navigator.clipboard.writeText("I want to make an API call to https://api.keyapi.ai/v1/youtube/get_post_comment_replies.\n\nPlease help me write code to make this API call and handle the response appropriately. Include error handling and best practices.\n\nHere are the details:\n\nEndpoint: GET https://api.keyapi.ai/v1/youtube/get_post_comment_replies\n\nDescription: Get replies for a YouTube community post comment. First call /get_post_comments, take reply_continuation_token from a top-level comment, then use it here.\n\nRequired Headers:\n--header 'Authorization: Bearer <YOUR_API_KEY>'\n\nParameters:\n- continuation_token (Required): Reply continuation token from the reply_continuation_token field of a top-level post comment.. Example: 4qmFsgLQAhIrRkVjb21tZW50X3Bvc3RfZGV0YWlsX3BhZ2Vfd2ViX3JlcGxpZXNfcGFnZRqgAkVnVndiM04wYzhvQko3SUJKRlZuYTNocFExTlNaa1EyWnpkVFVHeFhSMUJFWVROMllsQTNZVWx6ZVhSWVVtdDJlZW9DQkJBQkdBR3FBNXdCR21rU0dsVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbklnSUlBQ29ZVlVOclVtWkJjblp5ZW1obFZ6SkZOMkkyVTFaVU4zWlJRQUZJQ25va1ZXZHJlR2xEVTFKbVJEWm5OMU5RYkZkSFVFUmhNM1ppVURkaFNYTjVkRmhTYTNaNWdnRUNDQUZDTDJOdmJXMWxiblF0Y21Wd2JHbGxjeTFwZEdWdExWVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbg%3D%3D\n- language_code (Optional): Language code.. Example: zh-CN\n- country_code (Optional): Country or region code.. Example: US\n\nExample Response:\n{\n  \"code\": 0,\n  \"message\": \"success\",\n  \"data\": {\n    \"comments\": [\n      {\n        \"comment_id\": \"UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4GkmVnV5ym\",\n        \"content\": \"I've already been using the community tab to post GIF's. Is this new feature adding GIF's to select right in the app? If so, that's pretty cool 😎 \\n\\nI'm so excited 🤩\",\n        \"published_time\": \"2年前\",\n        \"reply_level\": 1,\n        \"like_count\": \"9\",\n        \"like_count_a11y\": \"9 次赞\",\n        \"reply_count\": \"0\",\n        \"reply_count_a11y\": \"1 条回复\",\n        \"author\": {\n          \"channel_id\": \"UCcHgThsYaXEL3EigUw3usBg\",\n          \"display_name\": \"@Leosunpiscesmoon\",\n          \"channel_url\": \"https://www.youtube.com/@Leosunpiscesmoon\",\n          \"avatar_url\": \"https://yt3.ggpht.com/n9ts3PWFF4balJHLkZ-JWTMv9HtBrVsjdsRi5qMds8KhEvLZGEM_K3kZU8ccXKf-prvKJxUNI-w=s88-c-k-c0x00ffffff-no-rj\",\n          \"avatar_thumbnails\": [\n            {\n              \"url\": \"https://yt3.ggpht.com/n9ts3PWFF4balJHLkZ-JWTMv9HtBrVsjdsRi5qMds8KhEvLZGEM_K3kZU8ccXKf-prvKJxUNI-w=s88-c-k-c0x00ffffff-no-rj\",\n              \"width\": 88,\n              \"height\": 88\n            }\n          ],\n          \"is_verified\": false,\n          \"is_creator\": false,\n          \"is_artist\": false\n        },\n        \"creator_thumbnail_url\": null\n      }\n    ],\n    \"continuation_token\": null\n  },\n  \"requestId\": \"93b38ad3-8932-47ab-9ba9-fbe9e4b56221\"\n}\n\nPlease generate directly runnable example code based on the information above.")}>
      <span>✨</span>
      <span>Copy for AI</span>
    </button>
  </div>
</div>


## OpenAPI

````yaml en/youtube.openapi.json GET /v1/youtube/get_post_comment_replies
openapi: 3.0.1
info:
  title: YouTube API english document
  description: >-
    The english reference documentation of the YouTube API includes the
    interface's purpose, parameter description, response status, and sample
    structure.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Production
security: []
tags: []
paths:
  /v1/youtube/get_post_comment_replies:
    get:
      tags: []
      summary: Get post comment replies
      description: >-
        Get replies for a YouTube community post comment. First call
        `/get_post_comments`, take `reply_continuation_token` from a top-level
        comment, then use it here to fetch replies.
      parameters:
        - name: continuation_token
          in: query
          description: >-
            Reply continuation token from the reply_continuation_token field of
            a top-level post comment.
          required: true
          example: >-
            4qmFsgLQAhIrRkVjb21tZW50X3Bvc3RfZGV0YWlsX3BhZ2Vfd2ViX3JlcGxpZXNfcGFnZRqgAkVnVndiM04wYzhvQko3SUJKRlZuYTNocFExTlNaa1EyWnpkVFVHeFhSMUJFWVROMllsQTNZVWx6ZVhSWVVtdDJlZW9DQkJBQkdBR3FBNXdCR21rU0dsVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbklnSUlBQ29ZVlVOclVtWkJjblp5ZW1obFZ6SkZOMkkyVTFaVU4zWlJRQUZJQ25va1ZXZHJlR2xEVTFKbVJEWm5OMU5RYkZkSFVFUmhNM1ppVURkaFNYTjVkRmhTYTNaNWdnRUNDQUZDTDJOdmJXMWxiblF0Y21Wd2JHbGxjeTFwZEdWdExWVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbg%3D%3D
          schema:
            type: string
            example: >-
              4qmFsgLQAhIrRkVjb21tZW50X3Bvc3RfZGV0YWlsX3BhZ2Vfd2ViX3JlcGxpZXNfcGFnZRqgAkVnVndiM04wYzhvQko3SUJKRlZuYTNocFExTlNaa1EyWnpkVFVHeFhSMUJFWVROMllsQTNZVWx6ZVhSWVVtdDJlZW9DQkJBQkdBR3FBNXdCR21rU0dsVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbklnSUlBQ29ZVlVOclVtWkJjblp5ZW1obFZ6SkZOMkkyVTFaVU4zWlJRQUZJQ25va1ZXZHJlR2xEVTFKbVJEWm5OMU5RYkZkSFVFUmhNM1ppVURkaFNYTjVkRmhTYTNaNWdnRUNDQUZDTDJOdmJXMWxiblF0Y21Wd2JHbGxjeTFwZEdWdExWVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbg%3D%3D
        - name: language_code
          in: query
          description: Language code.
          required: false
          example: zh-CN
          schema:
            type: string
            default: zh-CN
        - name: country_code
          in: query
          description: Country or region code.
          required: false
          example: US
          schema:
            type: string
            default: US
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  comments:
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4GkmVnV5ym
                      content: >-
                        I've already been using the community tab to post GIF's.
                        Is this new feature adding GIF's to select right in the
                        app? If so, that's pretty cool 😎 


                        I'm so excited 🤩
                      published_time: 2年前
                      reply_level: 1
                      like_count: '9'
                      like_count_a11y: 9 次赞
                      reply_count: '0'
                      reply_count_a11y: 1 条回复
                      author:
                        channel_id: UCcHgThsYaXEL3EigUw3usBg
                        display_name: '@Leosunpiscesmoon'
                        channel_url: https://www.youtube.com/@Leosunpiscesmoon
                        avatar_url: >-
                          https://yt3.ggpht.com/n9ts3PWFF4balJHLkZ-JWTMv9HtBrVsjdsRi5qMds8KhEvLZGEM_K3kZU8ccXKf-prvKJxUNI-w=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/n9ts3PWFF4balJHLkZ-JWTMv9HtBrVsjdsRi5qMds8KhEvLZGEM_K3kZU8ccXKf-prvKJxUNI-w=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4GkootoONd
                      content: >-
                        I have a question❓we can't see the real views on YouTube
                        video in YouTube app when we go yt Studio we see real
                        views. This glitch is apply few time in YouTube app 


                        So please understand and fix it
                      published_time: 2年前
                      reply_level: 1
                      like_count: '8'
                      like_count_a11y: 8 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UC7-oPQ5xbgjAOHWwZVJiK7g
                        display_name: '@MaazUmair322'
                        channel_url: https://www.youtube.com/@MaazUmair322
                        avatar_url: >-
                          https://yt3.ggpht.com/7kQqY4jAOvDufYG103XwpzFOEwRy2kzvOc5s5b4PVrLhhnK4T9nIMNeV21bFK9aMaEyXzvvrgjQ=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/7kQqY4jAOvDufYG103XwpzFOEwRy2kzvOc5s5b4PVrLhhnK4T9nIMNeV21bFK9aMaEyXzvvrgjQ=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4Gls36geYt
                      content: >-
                        We just started our channel about 1 month now, this will
                        help us grow and show many our funny channel to more
                        people! 🔥🔥
                      published_time: 2年前（修改过）
                      reply_level: 1
                      like_count: '5'
                      like_count_a11y: 5 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UCbk2zf0MlldMJg2cG_dXQpA
                        display_name: '@PixelPodYT'
                        channel_url: https://www.youtube.com/@PixelPodYT
                        avatar_url: >-
                          https://yt3.ggpht.com/gWv8s89VlZL4FI9c9HJpLr1K2gRmw9LaZuncKXznZBgt9IELn_C_3cIgsRpoXCc1m7AvHUNF=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/gWv8s89VlZL4FI9c9HJpLr1K2gRmw9LaZuncKXznZBgt9IELn_C_3cIgsRpoXCc1m7AvHUNF=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4GmQl3ph4o
                      content: Love ❤️
                      published_time: 2年前
                      reply_level: 1
                      like_count: '6'
                      like_count_a11y: 6 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UCSWG3XKrwGBoXCETst_v4Zg
                        display_name: '@Mrpiyasbd'
                        channel_url: https://www.youtube.com/@Mrpiyasbd
                        avatar_url: >-
                          https://yt3.ggpht.com/L35B07-4qSmcAsvZhsaREbQffDmltt3JBK_d-BKk4vDSrlw6iDwGRsZ7jyduwOhW8ls1W133tHU=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/L35B07-4qSmcAsvZhsaREbQffDmltt3JBK_d-BKk4vDSrlw6iDwGRsZ7jyduwOhW8ls1W133tHU=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4Gn3YngjTw
                      content: nice 👍
                      published_time: 2年前
                      reply_level: 1
                      like_count: '5'
                      like_count_a11y: 5 次赞
                      reply_count: '0'
                      reply_count_a11y: 1 条回复
                      author:
                        channel_id: UC6Lu9o5q1Ef3_VO3XHZnw0g
                        display_name: '@NetflixElkinvore'
                        channel_url: https://www.youtube.com/@NetflixElkinvore
                        avatar_url: >-
                          https://yt3.ggpht.com/HqlizoFdf8_O_pdwKJ-wtpKgUCY2lwG_TskO5UWyyEQaBQltw_XEH8LLtDCpPMYoCX0Ice1b4w=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/HqlizoFdf8_O_pdwKJ-wtpKgUCY2lwG_TskO5UWyyEQaBQltw_XEH8LLtDCpPMYoCX0Ice1b4w=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4GnETBKjTm
                      content: Nice 👍🏻
                      published_time: 2年前
                      reply_level: 1
                      like_count: '4'
                      like_count_a11y: 4 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UCAJE5RcK2s3wQNvroq32yTQ
                        display_name: '@TusharKaushik62'
                        channel_url: https://www.youtube.com/@TusharKaushik62
                        avatar_url: >-
                          https://yt3.ggpht.com/ycNRDkIymeWp5hPEN_ApqS1n6H3RLtVWJdLQJ4QfXtGvY-7N0s3tekH6mz82cwz8vyar3JMUsuY=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/ycNRDkIymeWp5hPEN_ApqS1n6H3RLtVWJdLQJ4QfXtGvY-7N0s3tekH6mz82cwz8vyar3JMUsuY=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4GoE2YOiq1
                      content: My house building progress ❤😍
                      published_time: 2年前
                      reply_level: 1
                      like_count: '4'
                      like_count_a11y: 4 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UCW-GtXedGRMMP8gmnbc8HHQ
                        display_name: '@findingian001'
                        channel_url: https://www.youtube.com/@findingian001
                        avatar_url: >-
                          https://yt3.ggpht.com/8dj9PIt5F26indTnWY8Hpdv7eRDdo21YG4ar3MflxLT7Q9pkKlKvae7ndhGqq1tf4X6iqfMuBQ=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/8dj9PIt5F26indTnWY8Hpdv7eRDdo21YG4ar3MflxLT7Q9pkKlKvae7ndhGqq1tf4X6iqfMuBQ=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4Golxf0FXR
                      content: >-
                        thanks YT for ever growing so huge and give us the
                        people real business opportunities 🏆
                      published_time: 2年前
                      reply_level: 1
                      like_count: '6'
                      like_count_a11y: 6 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UCB_UvRJE-SQMU98kt5RJ_1Q
                        display_name: '@skelovade'
                        channel_url: https://www.youtube.com/@skelovade
                        avatar_url: >-
                          https://yt3.ggpht.com/pR-ySdYuHkqgDEQ4pQv6NwAM2wc2Mv3ZFXgoEuKSJBVunZjlwzfzpl8iElmoMEgRKGvOhXo9sw=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/pR-ySdYuHkqgDEQ4pQv6NwAM2wc2Mv3ZFXgoEuKSJBVunZjlwzfzpl8iElmoMEgRKGvOhXo9sw=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                    - comment_id: UgwZHdfuY046UGc1mTV4AaABAg.A4GkGXJblnlA4Gp2OaQjC8
                      content: Gifs
                      published_time: 2年前
                      reply_level: 1
                      like_count: '5'
                      like_count_a11y: 5 次赞
                      reply_count: '0'
                      reply_count_a11y: 0 条回复
                      author:
                        channel_id: UC9yJcs72JPY_HuVCMPD8Faw
                        display_name: '@johar4495'
                        channel_url: https://www.youtube.com/@johar4495
                        avatar_url: >-
                          https://yt3.ggpht.com/3_7nki3FzCm7CQJuqVY_6lZlTrKF813WPPlDTov4ya_aTal42B3y6HkDO27F5GOkif_CgCTE=s88-c-k-c0x00ffffff-no-rj
                        avatar_thumbnails:
                          - url: >-
                              https://yt3.ggpht.com/3_7nki3FzCm7CQJuqVY_6lZlTrKF813WPPlDTov4ya_aTal42B3y6HkDO27F5GOkif_CgCTE=s88-c-k-c0x00ffffff-no-rj
                            width: 88
                            height: 88
                        is_verified: false
                        is_creator: false
                        is_artist: false
                      creator_thumbnail_url: null
                  continuation_token: null
                requestId: 93b38ad3-8932-47ab-9ba9-fbe9e4b56221
          headers: {}
        '400':
          $ref: '#/components/responses/400'
        '401':
          $ref: '#/components/responses/401'
        '402':
          $ref: '#/components/responses/402'
        '429':
          $ref: '#/components/responses/429'
        '500':
          $ref: '#/components/responses/500'
      deprecated: false
      security:
        - JWT Bearer: []
      x-codeSamples:
        - lang: curl
          label: cURL
          source: |-
            curl --request GET \
              --url 'https://api.keyapi.ai/v1/youtube/get_post_comment_replies?continuation_token=4qmFsgLQAhIrRkVjb21tZW50X3Bvc3RfZGV0YWlsX3BhZ2Vfd2ViX3JlcGxpZXNfcGFnZRqgAkVnVndiM04wYzhvQko3SUJKRlZuYTNocFExTlNaa1EyWnpkVFVHeFhSMUJFWVROMllsQTNZVWx6ZVhSWVVtdDJlZW9DQkJBQkdBR3FBNXdCR21rU0dsVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbklnSUlBQ29ZVlVOclVtWkJjblp5ZW1obFZ6SkZOMkkyVTFaVU4zWlJRQUZJQ25va1ZXZHJlR2xEVTFKbVJEWm5OMU5RYkZkSFVFUmhNM1ppVURkaFNYTjVkRmhTYTNaNWdnRUNDQUZDTDJOdmJXMWxiblF0Y21Wd2JHbGxjeTFwZEdWdExWVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbg%253D%253D&language_code=zh-CN&country_code=US' \
              --header 'Authorization: Bearer <YOUR_API_KEY>'
        - lang: python
          label: Python
          source: |-
            import requests

            response = requests.get(
                'https://api.keyapi.ai/v1/youtube/get_post_comment_replies',
                params={"continuation_token":"4qmFsgLQAhIrRkVjb21tZW50X3Bvc3RfZGV0YWlsX3BhZ2Vfd2ViX3JlcGxpZXNfcGFnZRqgAkVnVndiM04wYzhvQko3SUJKRlZuYTNocFExTlNaa1EyWnpkVFVHeFhSMUJFWVROMllsQTNZVWx6ZVhSWVVtdDJlZW9DQkJBQkdBR3FBNXdCR21rU0dsVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbklnSUlBQ29ZVlVOclVtWkJjblp5ZW1obFZ6SkZOMkkyVTFaVU4zWlJRQUZJQ25va1ZXZHJlR2xEVTFKbVJEWm5OMU5RYkZkSFVFUmhNM1ppVURkaFNYTjVkRmhTYTNaNWdnRUNDQUZDTDJOdmJXMWxiblF0Y21Wd2JHbGxjeTFwZEdWdExWVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbg%3D%3D","language_code":"zh-CN","country_code":"US"},
                headers={'Authorization': 'Bearer <YOUR_API_KEY>'}
            )
            print(response.json())
        - lang: javascript
          label: JavaScript
          source: >-
            const params = new
            URLSearchParams({"continuation_token":"4qmFsgLQAhIrRkVjb21tZW50X3Bvc3RfZGV0YWlsX3BhZ2Vfd2ViX3JlcGxpZXNfcGFnZRqgAkVnVndiM04wYzhvQko3SUJKRlZuYTNocFExTlNaa1EyWnpkVFVHeFhSMUJFWVROMllsQTNZVWx6ZVhSWVVtdDJlZW9DQkJBQkdBR3FBNXdCR21rU0dsVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbklnSUlBQ29ZVlVOclVtWkJjblp5ZW1obFZ6SkZOMkkyVTFaVU4zWlJRQUZJQ25va1ZXZHJlR2xEVTFKbVJEWm5OMU5RYkZkSFVFUmhNM1ppVURkaFNYTjVkRmhTYTNaNWdnRUNDQUZDTDJOdmJXMWxiblF0Y21Wd2JHbGxjeTFwZEdWdExWVm5kMXBJWkdaMVdUQTBObFZIWXpGdFZGWTBRV0ZCUWtGbg%3D%3D","language_code":"zh-CN","country_code":"US"});


            const response = await
            fetch(`https://api.keyapi.ai/v1/youtube/get_post_comment_replies?${params}`,
            {
              method: 'GET',
              headers: { 'Authorization': 'Bearer <YOUR_API_KEY>' }
            });

            const data = await response.json();

            console.log(data);
components:
  responses:
    '400':
      description: Bad Request
      content:
        application/json:
          schema:
            type: object
            example:
              code: 400
              data: null
              message: 'Missing required parameter: handle'
    '401':
      description: Unauthorized
      content:
        application/json:
          schema:
            type: object
            example:
              code: 401
              data: null
              message: apiKey is null
    '402':
      description: Payment Required
      content:
        application/json:
          schema:
            type: object
            example:
              code: 402
              data: null
              message: apiKey quota is not enough
    '429':
      description: Too Many Requests
      content:
        application/json:
          schema:
            type: object
            example:
              code: 429
              data: null
              message: qps limit exceeded
    '500':
      description: Internal Server Error
      content:
        application/json:
          schema:
            type: object
            example:
              code: 500
              data: null
              message: Internal server error
  securitySchemes:
    JWT Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: |-
        API key for authentication. Format: `sk_live_xxxxxxxxxxxxx`
        Get your API key from the [Dashboard](http://keyapi.ai/app/dashboard).

````